.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.main_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	
}
.main_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}
.main_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	
}
.main_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	
}
.main_link:active {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;

}
.left_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.left_nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.left_nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.left_nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.left_nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
.page_title {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.brown_title {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #5E5436;
}
.time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.white_text {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
.white_text_2 {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
.white_text_2:link {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	

}
.white_text_2:visited {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	
}
.white_text_2:hover {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	
}
.white_text_2:active {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;		

	

}

.form_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;

}

.form_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.form_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
	
.photo {
	font-family: Tahoma;
	font-size: 22px;
	color: #E08600;
	text-decoration: none;
}
.bg {
	background-image: url(images_cut_2/price.gif);
	background-repeat: no-repeat;
	background-position: 500px 40px;
}
